/* common styling */
.menu {font-family:"Century Gothic",Arial,Helvetica,sans-serif; width:1000px; position:relative; margin:0 auto 0 ; font-size:12px; z-index:100; background-color:black;height: 39px;}
/*.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none; color:#00553A;width:160px; height:20px; text-align:left; color:#fff; border:1px solid #00553A; background:#00553A; line-height:20px; font-size:12px; overflow:hidden;}*/

.menu ul li a, .menu ul li a:visited {display:block; height:39px; line-height:39px; padding:0 34px; height:auto;color:white;}
.menu ul {padding:0; /*margin-left:65px;*/list-style-type: none;}
.menu ul li {float:left;  position:relative;background-color: black;color:#FFFFFF;}
.menu ul li ul {display: none; width:120px; margin-left:0;}
.menu ul li ul li{border-bottom:1px solid;text-align:left; }

/* specific to non IE browsers */
.menu ul li:hover {background-color:#C94C75;}
.menu ul li:hover a {background-color:#C94C75; text-align:center; line-height:38px; text-decoration:none; background:url(/~ydmcom/images/bullet_arrow_pink.gif) 50% bottom no-repeat;}
.menu ul li:hover ul {display:block; position:absolute; top:38px; left:0; width:115px;}
.menu ul li:hover ul li a.hide {background:#6a3; color:#fff;}
.menu ul li:hover ul li:hover a.hide {background:#6fc; color:#00553A;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:black; color:white; text-align:left;}
.menu ul li:hover ul li a:hover { color:white;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:115px; top:0;}
.menu ul li:hover ul li:hover ul.left {left:-115px;}


/*.menu {width:900px; height:39px; float:left; }
.menu ul {width:900px; height:39px; float:left;}
.menu ul li {float:left; height:39px;list-style:none;}
.menu ul li a {display:block; height:39px; color:#FFF; line-height:39px; padding:0 34px; height:auto;}
.menu ul li a:hover, #menu ul li a:active {background-color:#333; text-decoration:none; background-color:#C94C74; color:#EEE;display:block;}
*/
.menu ul li ul li a{
    width:140px;

}

.menu ul li ul li:hover a{ 
 background-color:#C94C74;
}